Subject: Ticket Assigned - C request to return 3 items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 02:26:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C request to return 3 items hi my name is safi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is safi Bot:  Hi Hi My Name Is Safi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509564339            11:10 PM, 27th Oct                   Nasser                   Hi safi, Good evening, thank you for contacting us. I'm naser .I will be happy to help you           11:12 PM, 27th Oct                     hi my name is safi                    Hello           11:12 PM, 27th Oct                     hi my name is safi                    Actually i want to return one of my order that is still in processing.           11:12 PM, 27th Oct                     hi my name is safi                    I had ordered 6 items out of that one of the items i want to return           11:13 PM, 27th Oct                   Nasser                   Sure. I will be happy to help you           11:13 PM, 27th Oct                   Nasser                   Could you please give your order number so i can help you further           11:13 PM, 27th Oct                     hi my name is safi                    Sure           11:13 PM, 27th Oct                     hi my name is safi                    6361608407           11:14 PM, 27th Oct                     hi my name is safi                    This is my order no           11:14 PM, 27th Oct                   Nasser                   Lovely, can you now give me the items names as it shown in our app           11:15 PM, 27th Oct                     hi my name is safi                    You mean the item item that i want to return?           11:16 PM, 27th Oct                   Nasser                   yes exactly           11:16 PM, 27th Oct                     hi my name is safi                    SPLASH Sustainable Solid Button Up Denim Jacket with Long Sleeves and Pockets Color: Brown Size: M Quantity: 1           11:16 PM, 27th Oct                     hi my name is safi                    I want to return this item           11:17 PM, 27th Oct                   Nasser                   You would like to return 1 item Safi ?           11:17 PM, 27th Oct                     hi my name is safi                    Yes           11:17 PM, 27th Oct                     hi my name is safi                    Brown color jacket           11:18 PM, 27th Oct                     hi my name is safi                    Product name I've mentioned above           11:18 PM, 27th Oct                   Nasser                   allow me a moment please to sort that out for you           11:18 PM, 27th Oct                     hi my name is safi                    Yeah sure           11:18 PM, 27th Oct                   Nasser                   We are processing your request at the moment           11:21 PM, 27th Oct                   Nasser                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:21 PM, 27th Oct                   Nasser                   Is there anything else may I assist you with?           11:21 PM, 27th Oct                     hi my name is safi                    I want to actually return 2 more items if you dont mind           11:22 PM, 27th Oct                   Nasser                   Can you name them for me please           11:22 PM, 27th Oct                     hi my name is safi                    Sustainable Oversized Denim Jacket with Button Closure Color: Black Size: M Quantity: 1           11:22 PM, 27th Oct                     hi my name is safi                    Sustainable Solid Button Up Denim Jacket with Long Sleeves and Pockets Color: Beige Size: M Quantity: 1           11:22 PM, 27th Oct                   Nasser                   Lovely           11:23 PM, 27th Oct                   Nasser                   Is there anything else may I assist you with?           11:23 PM, 27th Oct                     hi my name is safi                    These 2 jackets of color beige and black           11:23 PM, 27th Oct                   Nasser                   Return them with the brown jacket as well ?           11:24 PM, 27th Oct                     hi my name is safi                    Yeah           11:24 PM, 27th Oct                   Nasser                   Is there anything else may I assist you with?           11:24 PM, 27th Oct                     hi my name is safi                    No thats all           11:24 PM, 27th Oct                   Nasser                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 PM, 27th Oct                     hi my name is safi                    Thank you for assisting me           11:25 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3279091